<?php

namespace App\Http\Controllers\Api;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use DB;
use App\Models\_Home;
use App\User;
use Carbon\Carbon;

class Lang extends Controller
{
        
    function getLangData($lang){
        return response(DB::table('lang_text')->where('type','!=','server')->where('lang',$lang)->select('txt_value')->get());
    }
    
    function getLang(){
        return response(DB::table('lang')->where('status',0)->get());
    }
    
    
    
}


?>